uuid: 6c6d5039-b9bb-4a4f-a3ec-06303ed959a9
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.keyword
id: taxonomy_term.keyword.changed
field_name: changed
entity_type: taxonomy_term
bundle: keyword
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
